body {
    text-align: right;
    direction: rtl;
}





/*.curv-butn {*/
/*    right: -2px;*/
/*    left: auto;*/
/*}*/






/*.curv-butn .br-left-top {*/

/*    right: 1px;*/
/*    left: auto;*/
/*}*/
/*.curv-butn .br-right-bottom {*/
/*    right: auto;*/
/*    left: -23px;*/
/*}*/

.sub-client-item {
    transform: scaleX(-1);
}
.text-client {
    transform: scaleX(-1);
}
.text-client>img {
    margin-left: auto;
}
.img-aboutus {
    margin-left: 0;
    margin-right: auto;
}
.text-hero {
    margin-right: 5%;
    margin-left: 0%;
}
.client-info-text {

    transform: scaleX(-1);
}
.img-hero img {
        transform: scaleX(-1);

}

.elements-footer ul li a {
    padding-left: 0px;
    padding-right: 26px;
}
.elements-footer ul li a::before {
    left: auto;
    right: 0;
}
.newsletter-footer button {
    right: auto;
    left: 6px;

}
.header::before {
     right:auto;
    left: 0;
    transform: skewX(30deg);
    transform-origin: bottom left;
}
.owl-carousel {
    direction: ltr;
}


.nav-pills .nav-link.active .sub-service-tabs {
    border-radius: 15px 15px  15px 55px;
}

.nav-pills .nav-link.active .sub-service-tabs .icon-service {
    border-radius: 10px 10px 10px  35px;
}


.sub-service-tabs {
    border-radius: 15px 15px  15px 50px;
}

.sub-service-tabs::before {
    left: auto;
    right: -100%;
}

.sub-service-tabs:hover::before {
    left: 100%;
}

.sub-service-tabs:hover {
    border-radius: 15px 15px  15px 55px;
}


.sub-service-tabs h3::after {

    left: auto;
    right: 0;
}

.sub-service-tabs:hover h3 {
    transform: translateX(-5px);
}


.icon-service {
    border-radius: 10px 10px 10px 30px;
  
}

.icon-service::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: rgba(81, 140, 201, 0.3);
    transform: translate(-50%, -50%);
    transition: width 0.4s ease, height 0.4s ease;
}




.tabs-services-index {
    border-radius: 20px  0 0 20px;

}




.img-service-content {
    position: relative;
    margin-right: 0%;
    margin-left: 5%;
}

.img-service-content>.img-service-content-item:nth-of-type(1) img {   
    margin-left: 0;
    margin-right: auto;
    
}


.img-service-content>.img-service-content-item:nth-of-type(2) img {
    left: auto;
    right: 0;
}


.content-img-service-content {
 
    right: auto;
    left: 0;
}

.content-img-service-content::after {
    right: auto;
    left: 0;
}








.client-info-name {
    left: auto;
    right: 0;
}





.text-blog h6 {
    letter-spacing: 0px;
}







.info-contactus-index {
    left: auto;
    right: 5%;
}








.input-form select.form-control {
    background-position: left 15px center;
    padding-right: 0;
    padding-left: 45px;
}







.service-request-form .input-form:focus-within label {
    transform: translateX(-5px);
}






.blog-text ul {
    padding-left: 0px;
    padding-right: 25px;
}

.blog-text ul li {
    padding-left: 0px;
    padding-right: 10px;
}













.search-form input {
    padding: 12px 20px 12px 50px;

}


.search-form button {
    right: auto;
    left:5px ;
}





.post-date i {
    margin-right: 0;
    margin-left: 5px;
}


.categories-list li a:hover {
    padding-left: 0px;
    padding-right: 10px;
}







.main-contactus-page::after {
    left: auto;
    right: 0;
}

.form-contactus-page {
    padding: 25px 10% 25px 5px;
}



.title-page .breadcrumb i {

    transform: scaleX(-1);
}



.work-hours-contactus::after {
    left: auto;
    right:0;
}